netcdf_fortv2_c_interfaces::c_ncdid Interface Reference

## Public Member Functions

integer(c_int) function | c_ncdid (ncid, dimname, rcode)

## Detailed Description

Definition at line 114 of file module_netcdf_fortv2_c_interfaces.f90.

## Constructor & Destructor Documentation

## c_ncdid()

integer(c_int) function netcdf_fortv2_c_interfaces::c_ncdid::c_ncdid | ( | integer(c_int), value | ncid,
|  | character(kind=c_char), dimension(*), intent(in) | dimname,
|  | integer(c_int), intent(out) | rcode
| ) |  |

Definition at line 115 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.